namespace NetinaCMS.Repository.Handlers.BlogCategories.Validators;

public class CreateBlogCategoryCommandValidator : AbstractValidator<CreateBlogCategoryCommand>
{
    public CreateBlogCategoryCommandValidator()
    {
        RuleFor(cb => cb.Name)
            .NotNull()
            .NotEmpty()
            .WithMessage("نام دسته بندی را وارد کنید");
    }
}